@import url("https://fonts.verwaltungsportal.de/import/?family=Open+Sans:300,400,500,600,700,300i,400i,500i,600i,700i");
html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f5e7e7;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #bf0400 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  color: #1f1f1f;
  background: #ffffff;
  font-size: clamp(1rem, 2vw, 1.125rem);
  line-height: 1.5;
}

a {
  color: #bf0400;
}

a:is(:hover, :focus) {
  color: #bf0400;
  text-decoration: underline;
}

:is(#content, #topbar, #sponsor, #footer .template-page) a {
  text-decoration: underline;
}

b,
strong {
  font-weight: 600;
}

.overflow {
  overflow: clip;
  position: relative;
}
/* #region ----------------------------------- topbar ------------------------------------------- */

#topbar {
  background: #bf0400;
  padding: 17px 0 18px 0;
}

#topbar,
#topbar * {
  color: #ffffff;
}

#topbar > .row {
  row-gap: 30px;
}

#topbar > .row > div:last-child {
  gap: clamp(15px, 4vw, 30px);
}

@media (min-width: 768px) and (max-width: 899px) {
  #topbar > .row > div:last-child {
    padding-right: 90px;
  }
}

#logo {
  display: flex;
  align-items: center;
  align-content: center;
  gap: 30px;
  text-decoration: none !important;
}

#logo .logoImg img {
  display: block;
}

#logo .logoTxt {
  line-height: 1.2;
  font-size: clamp(1rem, 2vw, 1.625rem);
  color: #ffffff;
  font-weight: 300;
}

#logo .logoTxt :is(b, strong) {
  color: #ffffff;
  font-weight: 700;
  font-size: clamp(1rem, 4vw, 2.125rem);
}

#social-media {
  flex-shrink: 0;
}

#social-media img {
  vertical-align: middle;
}

#social-media :is(a + a, img + img) {
  margin-left: 10px;
}

@media (max-width: 991px) {
  #logo .logoImg img {
    max-width: 210px;
    width: 100%;
  }
  #logo .logoTxt {
    font-size: 1rem;
  }
  #logo .logoTxt :is(b, strong) {
    font-size: 1.125rem;
  }
}

/* #endregion -------------------------------- topbar ------------------------------------------- */

/* #region ----------------------------------- search ------------------------------------------- */

#search {
  background: #ffffff;
  flex-shrink: 0;
  border-radius: 4px;
  width: 100%;
  min-width: 150px;
  flex: 1;
}

@media (min-width: 768px) {
  #search {
    max-width: 270px;
  }
}

#search_input {
  color: #1f1f1f;
  font-size: 1rem;
  font-style: normal !important;
  background: transparent;
  border: 0;
  width: 100%;
  padding: 6px clamp(15px, 2vw, 20px);
}

#search_submit {
  border: none;
  background: #ffffff url("../img/lupe-icon.png") center / 18px auto no-repeat;
  padding: 0;
  border-radius: 4px;
  cursor: pointer;
  margin: 0;
  font-size: 0;
  aspect-ratio: 1/1;
  min-width: 45px;
  flex-shrink: 0;
  transition: transform 150ms linear;
}

#search_submit:is(:hover, :focus) {
  transform: scale(1.2);
}

#search_input::placeholder {
  color: #1f1f1f !important;
  opacity: 1 !important;
  font-style: normal !important;
}
#search_input::-webkit-input-placeholder {
  color: #1f1f1f !important;
  opacity: 1 !important;
  font-style: normal !important;
}
/* #endregion -------------------------------- search ------------------------------------------- */

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
  .sticky-wrapper {
    height: unset !important;
  }

  #burgerButton {
    font-size: 0;
    border: none !important;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #bf0400;
    box-shadow: none;
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #ffffff;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #bf0400;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 7px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .navbar-header {
    top: 27px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    background-color: #bf0400;
    box-shadow: 0px -5px 8px 0px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0px -5px 8px 0px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0px -5px 8px 0px rgba(0, 0, 0, 0.15);
  }

  nav.horizontally::after {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    bottom: -2px;
    left: 0;
    height: 2px;
    background: #ffffff;
    transition:
      opacity 300ms linear,
      width 300ms linear;
  }

  .is-sticky nav.horizontally::after {
    width: 100%;
    opacity: 1;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #ffffff;
  font-weight: 700;
  text-align: left;
  padding: 10px 15px 15px 15px;
  position: relative;
  font-size: 1.1875rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-left: 20px;
  }

  nav.horizontally a[class*="toplevel"] {
    text-align: center;
    padding: 18px 15px 19px 15px;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #bf0400;
  background-color: #fff;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  background-color: #ffffff;
  box-shadow: 0px -5px 9px 0px rgba(0, 0, 0, 0.11);
  -webkit-box-shadow: 0px -5px 9px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px -5px 9px 0px rgba(0, 0, 0, 0.11);
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] > ul {
    padding: 10px 0;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 18px 0;
    border-radius: 4px;
  }

  nav.horizontally [class*="toplevel"] ul::before,
  nav.horizontally [class*="toplevel"] > ul::after {
    content: "";
    position: absolute;
    display: block;
  }

  nav.horizontally [class*="toplevel"] > ul {
    margin-top: 20px;
    left: 50%;
    transform: translate(-50%, 0);
  }

  nav.horizontally [class*="toplevel"] > ul::before {
    height: 20px;
    left: 0;
    right: 0;
    top: -20px;
  }

  nav.horizontally [class*="toplevel"] > ul::after {
    display: block;
    height: 20px;
    width: 20px;
    background-color: inherit;
    position: absolute;
    top: -6px;
    left: calc(50% - 10px);
    clip-path: polygon(0% 0%, 100% 100%, 0% 100%);
    transform: rotate(135deg);
    border-radius: 0 0 0 0.25em;
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-top: -18px;
    margin-left: 26px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    width: 26px;
    top: 0;
    bottom: 0;
    left: -26px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #101010;
  font-weight: 400;
  text-align: center;
  padding: 8px 25px;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
  }

  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  background: #bf0400;
  color: #ffffff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  max-height: clamp(300px, 42vw, 400px);
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    max-height: clamp(400px, 62vw, 550px);
  }

  #headerpic a.nivo-prevNav {
    left: 65px;
  }

  #headerpic a.nivo-nextNav {
    right: 65px;
  }
}

#headerpic {
  padding: 0;
  overflow: hidden;
  position: relative;
}

.slider-wrapper,
#slider {
  height: 100%;
}

.slider-mask {
  display: none;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-top: 40px;
  padding-bottom: clamp(40px, 8vw, 95px);
}

/* ----------------------------------------------- @12nw news, Veranstaltungen, tab Mannschaft, tab Shop -------------------------------------------- */

#neuigkeitenBereich > .row,
#tabBereich > .row {
  row-gap: 30px;
}

#nw12,
#ev19,
.tabMannschaft,
.tabShop {
  color: #1f1f1f;
  font-size: 1.125rem;
  position: relative;
  padding: 0;
  background-color: #ebebeb;
  height: 100%;
}

#nw12 {
  height: 100%;
}

#nw12 .tab_link_entry {
  padding: 11px;
  background-color: #fff;
  box-shadow: 0px 5px 9px 0px rgba(0, 0, 0, 0.11);
  -webkit-box-shadow: 0px 5px 9px 0px rgba(0, 0, 0, 0.11);
  -moz-box-shadow: 0px 5px 9px 0px rgba(0, 0, 0, 0.11);
  margin-bottom: 12px;
}

#nw12 .tabHeadline,
#ev19 .ev19Box #tabHeadline,
.tabMannschaft .tabHeadline,
.tabShop .tabHeadline {
  text-align: center;
  color: #ffffff;
  font-size: 1.5625rem;
  font-weight: 700;
  margin-bottom: 0;
  padding: 19px 25px;
  background: #bf0400;
}

#nw12 .tabContent {
  padding: 30px 20px 54px 20px;
}
#tabBereich .tabContent {
  padding: 20px 20px 54px 20px;
}
#ev19 #eventsBox {
  padding: 35px 45px 84px 45px;
}

@media (max-width: 767px) {
  #ev19 #eventsBox {
    padding: 35px 20px 84px 20px;
  }
}
#ev19 #clr-events-hide {
  display: none !important;
}

#nw12 .tab_link_title a,
#ev19 .tab_link_title a {
  font-weight: 600;
  color: #1f1f1f;
  font-size: 1.125rem;
}

#nw12 .tab_link_mandat a,
#ev19 .tab_link_mandat a {
  color: #1f1f1f;
  font-weight: 400;
  font-size: 1.125rem;
}

#nw12 .tab_date,
#nw12 .tab_link_date,
#ev19 .tab_link_date {
  font-style: normal;
  color: #1f1f1f;
  font-weight: 400;
  font-size: 1.125rem;
}

#nw12 .tab_link_mehr,
#ev19 .tab_link_mehr {
  font-size: 0;
  position: relative;
}

#nw12 .tab_link_mehr a,
#ev19 .tab_link_mehr a,
#tabBereich .tabContent.buttonStyle a:not([href*="mailto"], [href*="formulare"]) {
  text-decoration: none;
  display: block;
  position: absolute;
  right: -10px;
  bottom: -40px;
  font-size: 1rem;
  font-weight: 400;
  color: #fff;
  padding: 5px 15px;
  background: #363b4d;
}

#ev19 .tab_link_mehr a {
  right: unset;
  left: 0;
  bottom: -50px;
}

#tabBereich .tabContent.buttonStyle a:not([href*="mailto"], [href*="formulare"]) {
  right: 5px;
}

#nw12 .tab_link_mehr a:hover,
#nw12 .tab_link_mehr a:focus,
#ev19 .tab_link_mehr a:hover,
#ev19 .tab_link_mehr a:focus,
#tabBereich .tabContent.buttonStyle a:not([href*="mailto"], [href*="formulare"]):is(:hover, :focus) {
  color: #fff;
  background: #171a27;
}

#tabBereich {
  margin-top: 60px;
}
/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #bf0400;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Open Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 4.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.8125rem, 4vw, 2.25rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.75rem, 3.5vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited),
.legacy_h4,
#news .tab_link_title a {
  font-size: clamp(1.6875rem, 3vw, 1.625rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.375rem;
}

/* #region ----------------------------------- sponsor ------------------------------------------ */

#sponsor {
  padding: clamp(40px, 6vw, 80px) 0 clamp(40px, 4vw, 60px) 0;
  position: relative;
}

#sponsor > .row {
  row-gap: 30px;
}

#sponsor :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: clamp(25px, 3vw, 50px);
}

/* #endregion -------------------------------- sponsor ------------------------------------------ */

/* #region ----------------------------------- footer ------------------------------------------- */

#footer {
  overflow: hidden;
  background: #bf0400;
  position: relative;
}

#footer > .row::before {
  content: "";
  position: absolute;
  background: url(../img/fc-rw-sande-caeciliengroden-footer.png) no-repeat;
  width: 205px;
  height: 205px;
  bottom: 0;
  top: 0;
  z-index: 0;
  pointer-events: none;
  left: 0;
  right: -20px;
  margin: auto;
  display: block;
}

#footer,
#footer * {
  color: #ffffff;
}

#footer > .row > div {
  padding-top: clamp(40px, 6vw, 74px);
  padding-bottom: clamp(40px, 6vw, 74px);
}

#footer :is(h1, h2, h3, h4, h5, h6) {
  margin-bottom: 28px;
  font-size: 1.625rem;
}

#innerfooter {
  padding: 33px 0;
}

#innerfooter ul {
  padding: 0;
}

#innerfooter li {
  display: block;
}

#innerfooter a {
  padding: 2px 0;
  color: inherit;
  text-decoration: none;
  display: inline-block;
  font-size: 1rem;
}

#innerfooter a:is(:hover, :focus) {
  text-decoration: underline;
}

@media (min-width: 576px) {
  #innerfooter li + li::before {
    content: "•";
    margin: 0 clamp(15px, 2vw, 25px);
  }

  #innerfooter li {
    display: inline-block;
  }
}

/* vernetzt */

#vernetzt {
  gap: 18px;
  text-align: right;
  font-size: 0.875rem;
  color: #ffffff;
  line-height: 1.3;
  font-weight: 400;
  text-decoration: none;
}

#vernetzt span span {
  display: block;
}

/* #endregion -------------------------------- footer ------------------------------------------- */
